## gkrellmwireless 0.2.1

=== Makefile ===
# Depends on gmake..
#
OS = $(shell uname)

ifeq ($(OS),FreeBSD)
	GTK_CONFIG = gtk12-config
	INCLUDE = -I/usr/src/sys
else
# default to the linux 
	GTK_CONFIG = gtk-config
endif


GTK_INCLUDE = `$(GTK_CONFIG) --cflags gthread`
GTK_LIB = `$(GTK_CONFIG) --libs gthread`

IMLIB_INCLUDE = `imlib-config --cflags-gdk`
IMLIB_LIB = `imlib-config --libs-gdk`


FLAGS = -g -O2 -Wall -fPIC $(GTK_INCLUDE) $(IMLIB_INCLUDE) $(INCLUDE)
LIBS = $(GTK_LIB) $(IMLIB_LIB)
LFLAGS = -shared

CC = gcc $(CFLAGS) $(FLAGS)

OBJS = wireless.o

INSTALL = install -c -s 
INSTALL_PERMS = -m 755
PLUGIN_DIR = /usr/lib/gkrellm/plugins


all:	wireless.so

wireless.so: $(OBJS)
	$(CC) $(OBJS) -o wireless.so $(LFLAGS) $(LIBS)

clean:
	rm -f *.o core *.so* *.bak *~

install :
	$(INSTALL) $(INSTALL_PERMS) wireless.so $(PLUGIN_DIR)
wireless.o: wireless.c
