## gkrellmwireless 2.0.3

=== debian/changelog ===
gkrellmwireless (2.0.3-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 05:49:42 +0000

gkrellmwireless (2.0.3-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:33:51 +0000

gkrellmwireless (2.0.3-2) unstable; urgency=medium

  * Take maintainership. Thanks Sjoerd Simons for handing over.
    Closes: #1001972
  * Packaging cleanup. Closes: #437038, #914827, #999235
  * Handle dBm values in /proc/net/wireless. Closes: #427070

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Tue, 04 Jan 2022 22:04:18 +0100

gkrellmwireless (2.0.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Declare debhelper compat level, bump to 10.
    Closes: #800308, #817341

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Fri, 16 Dec 2016 20:56:30 +0100

gkrellmwireless (2.0.3-1) unstable; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sat,  6 Dec 2003 14:19:11 +0100

gkrellmwireless (2.0.2-1) unstable; urgency=low

  * gkrellm moved to gkrellm 2.x. Moving this to gkrellm 2 version and
    obsoleting gkrellmwireless2

 -- Sjoerd Simons <sjoerd@debian.org>  Mon,  6 Jan 2003 16:55:48 +0100

gkrellmwireless (0.2.1-5) unstable; urgency=low

  * Backported /proc/net/wireless parsing code from 2.0.2 (closes: Bug#164444)

 -- Sjoerd Simons <sjoerd@debian.org>  Fri,  6 Dec 2002 16:26:09 +0100

gkrellmwireless (0.2.1-4) unstable; urgency=low

  * Updated Build-Depends (closes: Bug#170158)

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 22 Nov 2002 11:21:48 +0100

gkrellmwireless (0.2.1-3) unstable; urgency=low

  * Changed build-depends to gdk-imlib1-dev instead of gdk-imlib-dev at
    request of Steve M. Robbins <smr@debian.org>
  * DH_COMPAT changed from 1 to 3
  * Using standards version 3.5.7

 -- Sjoerd Simons <sjoerd@debian.org>  Tue,  3 Sep 2002 20:56:27 +0200

gkrellmwireless (0.2.1-2) unstable; urgency=low

  * fixed a typo in the description

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 11 Aug 2001 01:02:10 +0200

gkrellmwireless (0.2.1-1) unstable; urgency=low

  * new upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 18 Jul 2001 18:42:06 +0200

gkrellmwireless (0.2-1) unstable; urgency=low

  *  Initial Release. (closes: Bug#105336)

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 15 Jul 2001 21:03:51 +0200
