=== debian/control ===
Source: gkrellmwireless
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
Standards-Version: 4.6.0
Build-Depends: debhelper-compat (= 13),
    gkrellm (>= 2.0.0),
    libgtk2.0-dev,
Priority: optional
Rules-Requires-Root: no
Section: x11

Package: gkrellmwireless
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
    gkrellm,
Description: 802.11 wireless link monitor plugin for GKrellM
 This GKrellM plugin allows you to monitor the status of an 802.11
 wireless ethernet link.
